# Exports

## isFinanced()

> You can use this export **server side** to verify if a vehicle is financed.
>
> **params:**
>
> * **plates** `string`&#x20;
>
> **returns:**
>
> * **result** `boolean`&#x20;
>
> ```lua
> local isFinanced = exports['av_dealership']:isFinanced(plates)
> if isFinanced then
>     print("You can't sell this vehicle.")
> end
> ```

## isRented()

> Use this export server side to verify if the vehicle is rented.
>
> **params:**
>
> * **plates** `string`
>
> **returns:**
>
> * **result** `boolean`&#x20;
>
> ```lua
> local isRented = exports['av_dealership']:isRented(plates)
> if isRented then
>     print("You can't sell this vehicle")
> end
> ```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.av-scripts.com/guides/dealerships/exports.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
